@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap');
body {
	background-color: #151515;
	font-size: 17px;
	line-height: 1.5;
}

.mt10 {
	margin-top: 10px !important;
}
.mt20 {
	margin-top: 20px !important;
}
.mt50-25 {
	margin-top: 50px !important;
}
.mt80-25 {
	margin-top: 80px !important;
}
.mb1em {
	margin-bottom: 1em !important;
}
.mt2em {
	margin-top: 2em !important;
}
.mb2em {
	margin-bottom: 2em !important;
}
.mb3em {
	margin-bottom: 2em !important;
}
.mb4em {
	margin-bottom: 4em !important;
}
.pb1em {
	padding-bottom: 1em !important;
}
.mw90 {
	width: 90%;
	margin: 0 auto;
}
.t-right {
	text-align: right;
}
.t-left {
	text-align: left !important;
}
.t-center {
	text-align: center !important;
}
.fs-l {
	font-size: 1.2em !important;
}
.fs-ll {
	font-size: 1.5em !important;
}
.fs-s {
	font-size: 0.8em !important;
	line-height: 1.1em !important;
}
.fs-ss {
	font-size: 0.65em !important;
	line-height: 1.1em !important;
}
.fw-bold {
	font-weight: bold !important;
}
.d_block{display: block;}
.d-flex {
	display: flex;
	align-items: center;
	justify-content: center;
}
.b_red {
	background: #E00000 !important;
}
.fc_red {
	color: #ff3030 !important;
}
.fc_white {
	color: #fff !important;
}
.td_under{text-decoration: underline;}
.btn {
	max-width: 500px;
	margin: 40px auto 0;
}
.btn.small {
	max-width: 350px;
	margin: 40px 0 0;
}
.btn_txt {
	font-size: 14px;
	text-align: center;
	margin-top: 15px;
}
.btn_txt02 {
	font-size: 12px;
	text-align: left;
	margin-top: 15px;
}
.important {
  color: #ff3030;
  font-weight: bold;
}
.important span {
  position: relative;
}
.important span::before {
  content: "";
  display: inline-block;
  background: url("../images/attention.png") no-repeat center center/1.6em 1.4em;
  width: 1.6em;
  height: 1.4em;
  position: absolute;
  top: 0;
  left: -1.8em;
}

a {
	color: #1e9ac7;
}
.sp {
	display: none;
}
.opacity:hover, a img:hover {
	opacity: .6;
	transition: .3s;
}
.contents {
	width: 100%;
	margin: 0 auto;
	color: #FFF;
	background-image: url(../../images/bg_01.png);
	background-position: center top;
	background-size: auto;
	background-repeat: no-repeat;
	padding-top: 200px;
	margin-top: -120px;
}
.image {
	text-align: center;
}

.inner {
	width: 85%;
	margin: 0 auto;
	max-width: 1100px;
}
.bgOuter {
	padding-bottom: 0;
	background-image: url(../../images/bg_outer.png);
	background-position: center bottom;
	background-size: 100% auto;
	background-repeat: no-repeat;
}
header .inner {
	max-width: 1360px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

footer {
	color: #FFF;
	position: relative;
	background: #fc8e3d;
	background: -moz-linear-gradient(left, #fc8e3d 0%, #ff0576 100%);
	background: -webkit-linear-gradient(left, #fc8e3d 0%, #ff0576 100%);
	background: linear-gradient(to right, #fc8e3d 0%, #ff0576 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fc8e3d', endColorstr='#ff0576', GradientType=1);
	height: 100px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	z-index: 1;
	font-size: 12px;
}

/* ==========================================================================
btn
========================================================================== */
.common_footer_wrapper {
	overflow: hidden;
}
.footer_logo a {
	display: block;
	background-image: url(../../images/logo.svg);
	background-size: 100% auto;
	width: calc(130px);
	height: calc(130px / 494.58 * 217.28);
	text-indent: -9999px;
	overflow: hidden;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}
.btn-ticket a {
	background-image: -moz-linear-gradient(0deg, rgb(40, 0, 200) 0%, rgb(120, 3, 175) 55%, rgb(200, 5, 150) 100%);
	background-image: -webkit-linear-gradient(0deg, rgb(40, 0, 200) 0%, rgb(120, 3, 175) 55%, rgb(200, 5, 150) 100%);
	background-image: -ms-linear-gradient(0deg, rgb(40, 0, 200) 0%, rgb(120, 3, 175) 55%, rgb(200, 5, 150) 100%);
	border-radius: 4px;
	border-bottom: 3px solid #bec5c8;
	padding: 10px;
	color: #fff;
	width: 100%;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 16px;
	display: block;
	margin-top: 20px;
}
.btn-ticket a:hover, .info .box-kiyaku .red_btn {
	opacity: .8;
}
.btn-ticket.yellow a {
	color: #fff;
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
	font-size: 1.1em;
	background-image: -webkit-linear-gradient(0deg, rgb(40, 0, 200) 0%, rgb(120, 3, 175) 55%, rgb(200, 5, 150) 100%);
	background-image: -ms-linear-gradient(0deg, rgb(40, 0, 200) 0%, rgb(120, 3, 175) 55%, rgb(200, 5, 150) 100%);
	padding: 1em;
}
.btn-ticket.red a {
	background: #F00033;
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
}
/*チェック済みボタン*/
button.entry-btnStyle_checked {
	background-image: -moz-linear-gradient(0deg, rgb(40, 0, 200) 0%, rgb(120, 3, 175) 55%, rgb(200, 5, 150) 100%);
	background-image: -webkit-linear-gradient(0deg, rgb(40, 0, 200) 0%, rgb(120, 3, 175) 55%, rgb(200, 5, 150) 100%);
	background-image: -ms-linear-gradient(0deg, rgb(40, 0, 200) 0%, rgb(120, 3, 175) 55%, rgb(200, 5, 150) 100%);
}
button.entry-btnStyle_checked:hover {
	opacity: .8;
}

/* ==========================================================================
header
========================================================================== */
header {
	background-color: #151515;
	font-size: 16px;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	color: white;
	transition: top 0.3s;
	z-index: 9999;
}
header .header_inner {
	display: flex;
	max-width: 1000px;
	margin: 0 auto;
}
header .logo a {
	display: block;
	background-image: url(../../images/logo.svg);
	background-size: 100% 100%;
	width: calc(130px);
	height: calc(130px / 494.58 * 217.28);
	text-indent: -9999px;
	overflow: hidden;
	position: relative;
	margin-right: 15px;
}
header nav {
	display: flex;
	align-items: center;
}
header nav ul {
	display: flex;
}
header nav ul li {
	text-align: center;
}
header nav ul li:last-child {
	margin-right: 0;
}
.menu-toggle {
	display: none;
	flex-direction: column;
	cursor: pointer;
}
.bar {
	width: 25px;
	height: 3px;
	background-color: #ee0000;
	margin: 3px 0;
	transition: 0.4s;
}
.menu {
	list-style-type: none;
	display: flex;
	margin: 0;
	padding: 0;
	align-items: center;
	max-width: 1000px
}
.menu > li {
	margin-right: 40px;
	border-bottom: 3px solid #151515;
	padding-bottom: 5px;
	font-size: 15px;
	line-height: 1.1;
}
.menu-2 li {
	font-size: 14px;
}
.menu > li:hover {
	border-bottom: 3px solid #ee0000;
}
.menu li:last-child {
	border-right: none;
	margin-right: 0;
	padding-right: 0;
}
.menu li:last-child:hover {
	border-bottom: 3px solid #151515;
}
.menu a {
	text-decoration: none;
	color: #fff;
	white-space: nowrap;
}

/* ==========================================================================
section
========================================================================== */
section {
	width: 100%;
	font-family: 'Noto Sans JP', sans-serif;
	overflow: hidden;
}

section.bg_block {
	background-color: rgba(59, 59, 59, 0.8);
	max-width: 1100px;
	margin: 0 auto;
	padding: 40px 50px 50px;
}
section.bg_block02 {
	background-color: rgba(255, 255, 255, 0.8);
	max-width: 1100px;
	margin: 0 auto;
	padding: 40px 50px 50px;
	color: #292929;
}

.contents section h2 {
	font-size: 32px;
	font-weight: bold;
	text-align: center;
	border-bottom: 2px solid #ee0000;
	padding-bottom: 15px;
}
section .inner {
	margin: 40px auto 0;
	width: auto;
}
section {
	position: relative;
	width: 100%;
	background-size: 100% auto;
	background-repeat: no-repeat;
	padding: 0 0 5%;
}
.img_left {
	display: grid;
	grid-template-columns: 50% 47%;
	grid-template-areas:
		"item1 item2"
		"item1 item3";
	justify-content: space-between;
}
.img_left.img_right {
	grid-template-columns: 47% 47%;
	grid-template-areas:
		"item2 item1"
		"item3 item1";
}
.item1 {
	grid-area: item1;
}
.item2 {
	grid-area: item2;
}
.item3 {
	grid-area: item3;
}
.img_left .image.link a {
	color: #FFF;
	text-decoration: underline;
	display: block;
}
.img_left .image.link a:hover {
	text-decoration: none;
	opacity: .6;
	transition: .3s;
}
.img_left .image.link a:hover img {
	opacity: unset;
}
.img_left .image.link div {
	margin-top: 15px;
}
.img_left h3 {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 20px;
}
img {width:100%;}


/* ==========================================================================
card
========================================================================== */
.card, .card022 {
	margin-top: 70px;
	
}
.card022 {
	margin-top: 50px;
}
.card h4, .card022 h4, .subttl {
	font-size: 28px;
	font-weight: bold;
	text-align: center;
}
.card022 h4 {
	font-size: 24px;
}
.card .card-btn, .card022 .card-btn {
	text-align: center;
	margin-top: 40px;
}
.card .card-btn img, .card022 .card-btn img {
	width: unset;
	cursor: pointer;
	filter: invert(100%);
}
.card .card-btn img.more, .card022 .card-btn img.more {
	display: unset;
}
.card .card-btn img.close, .card022 .card-btn img.close {
	display: none;
}
.card.open .card-btn img.more, .card022.open .card-btn img.more {
	display: none;
}
.card.open .card-btn img.close, .card022.open .card-btn img.close {
	display: unset;
}
.card > ul > li, .card022 > ul > li {
	max-width: 740px;
	margin: 20px auto 0;
	color: #fff;
}
.card > ul > li:nth-child(n+4) {
	display: none;
}
.card.card02 > ul > li:nth-child(n+4) {
	display: block;
}
.card.open > ul > li:nth-child(n+4) {
	display: block;
}
/*
.card022 > ul > li:nth-child(n+2) {
	display: none;
}
.card022.card02 > ul > li:nth-child(n+2) {
	display: block;
}
.card022.open > ul > li:nth-child(n+2) {
	display: block;
}*/
.card > ul > li dt, .card022 > ul > li dt {
	background-image: url(../../images/card_title.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 91px;
	z-index: 2;
	position: relative;
	font-size: 24px;
	font-weight: bold;
	padding: 22px 0 0 20px;
}
.card > ul > li dt span, .card022 > ul > li dt span {
	font-size: 17px;
}

.card > ul > li dt, .card022 > ul > li dt.c2_stage{display: flex;}
.card > ul > li dt, .card022 > ul > li dt.c2_stage span{
	font-size: 15px;
}

.card > ul > li dd, .card022 > ul > li dd {
	background: url(../../images/vs.png), linear-gradient(140deg, #616161 0%, #272727 45%, #3D3D3D 100%);
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 1;
	margin: -46px 0 0 28px;
	position: relative;
	display: flex;
	justify-content: space-between;
	box-shadow: 10px 10px 15px -5px #828282;
	min-height: 190px;
	padding-bottom: 15px;
	position: relative;
}
.card.card022.mb4em li dl dd.tyousei {
  background: linear-gradient(140deg, #616161 0%, #272727 45%, #3D3D3D 100%)!important;
  background-repeat: no-repeat;
	background-position: center center;
	z-index: 1;
	margin: -46px 0 0 28px;
	position: relative;
	display: flex;
	justify-content: center;
  align-items: center;
	box-shadow: 10px 10px 15px -5px #828282;
	min-height: 224px;
	padding-bottom: 15px;
	position: relative;
}
.card > ul > li dd > div.left, .card022 > ul > li dd > div.left {
	padding-left: 26px;
}
.card > ul > li dd > div.right, .card022 > ul > li dd > div.right {
	padding-right: 26px;
}
.card > ul > li dd > div.txt, .card022 > ul > li dd > div.txt {
	width: 95%;
	clear: both;
	position: absolute;
	bottom: 5%;
	font-size: 0.8em;
	margin: 0 auto;
}
.card > ul > li dd > div, .card022 > ul > li dd > div {
	width: 45%;
	padding-top: 60px;
	text-align: center;
}
.card > ul > li dd .category, .card022 > ul > li dd .category {
	font-size: 16px;
	font-weight: bold;
}
.card > ul > li dd .name, .card022 > ul > li dd .name {
	font-size: 33px;
	font-weight: bold;
}
.card > ul > li dd .birthplace, .card022 > ul > li dd .birthplace {
	font-size: 18px;
}
.border-txt {
	border: 2px solid #ee0000;
	max-width: 700px;
	margin: 70px auto 0;
	padding: 20px 40px;
	text-align: center;
	background: #232323;
	color: #fff;
box-shadow: 0px 0px 0px 5px rgba(51, 51, 51, 1), 0px 0px 0px 10px rgb(51 51 51);
}
.border-txt dd {
	margin-top: 15px;
}
.border-txt dt {
	font-size: 20px;
	font-weight: bold;
}
.cs {
	text-align: center;
}
.cs img {
	width: auto;
}

/* ==========================================================================
sns
========================================================================== */
.sns {
	margin-top: 50px;
}
.sns dt {
	font-size: 20px;
	text-align: center;
	color: #ee0000;
	font-weight: bold;
}
.sns dd {
	margin-top: 20px;
}
.sns dd > ul {
	display: flex;
	justify-content: center;
	    margin: 0 0 2em;
}
.sns ul li {
	margin-left: 20px;
}
.sns ul li:first-child {
	margin-left: 0;
}
header .sns {
	margin-top: 0;
	margin-left: 30px;
}
header .sns ul li {
	margin: 0 0 0 10px;
	max-width: 33px;
}
/* ==========================================================================
fix-content
========================================================================== */
.fix-content {
	bottom: 0;
	left: 0;
	z-index: 998;
	width: 100%;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.7);
	margin: 0 auto;
}
.fix-content_bl {
	position: fixed;
	opacity: 1;
	display: block;
}
.fix-content img {
	width: auto;
}
.scrollTop {
	position: fixed;
	right: 0;
	bottom: 130px;
	z-index: 998;
	display: none;
}
.fix-content .fix-btn {
	/* background-color: rgba(0, 0, 0, 0.7);*/

}
.add_btn,
.fix-content .fix-btn a {
	background-image: -moz-linear-gradient(0deg, rgb(40, 0, 200) 0%, rgb(120, 3, 175) 55%, rgb(200, 5, 150) 100%);
	background-image: -webkit-linear-gradient(0deg, rgb(40, 0, 200) 0%, rgb(120, 3, 175) 55%, rgb(200, 5, 150) 100%);
	background-image: -ms-linear-gradient(0deg, rgb(40, 0, 200) 0%, rgb(120, 3, 175) 55%, rgb(200, 5, 150) 100%);
	border-bottom: 3px solid #bec5c8;
	border-radius: 4px;
	padding: 10px;
	color: #fff;
	width: 100%;
	font-size: 20px;
	font-weight: bold;
	font-weight: bold;
	text-align: center;
	margin-bottom: 16px;
	display: block;
	max-width: 500px;
	margin: 0 auto 0;
	height: 3.8em;
	display: flex;
	align-items: center;
	justify-content: center;
	    padding: 0.5em 0 0em;
    line-height: 1.2em;
}
.add_btn {
 margin-top: 10px!important;
 display: block;
}
.add_btn,
.fix-content .fix-btn a.view_btn {
	background-image: -moz-linear-gradient(0deg, rgb(246 117 7) 0%, rgb(236 0 64) 100%);
	background-image: -webkit-linear-gradient(0deg, rgb(246 117 7) 0%, rgb(236 0 64) 100%);
	background-image: -ms-linear-gradient(0deg, rgb(246 117 7) 0%, rgb(236 0 64) 100%);
}
a.q_btn {
 display: block;
 margin-top: 10px!important;
 color: #fff;
 background: #ee0000;
 text-align: center;
 padding: .5em 0;
 border-radius: 3px;
}

.fix-content .fix-btn a span.btn-s {
	font-size: 0.8em;font-weight: normal;
}
.under_btn p{    font-size: 1.1em;
    color: #fff;
    font-weight: bold;
    padding: 0.5em 0 3px;}
.fix-content .fix_ul {
	display: flex;
	max-width: 1000px;
	margin: 0 auto;
}
.fix_ul__2 {
	min-height: 90px;
}
.fix-content .fix_ul li {
	width: 50%;
	margin: 0 auto;
	padding: 0 .3em;
}
.fix-content .fix_ul.fix_ul__2_in li {
 padding: 0 .1em;
}
.fix-content .fix_ul__2_in .fix-btn a {
 line-height: 100%;
}
.blue-btn a {
 line-height: 100%;
 background: linear-gradient(90deg, #3ccdc4 0%, #2871fa 100%)!important;
}
.fix-content .fix_ul__2_in .fix-btn a span.btn-s {
 font-size: 0.7em;
}
.fix-content .fix_ul__2_in .fs-l {
 font-size: 1em!important;
}
.btn_purple {
	background-image: -moz-linear-gradient(0deg, rgb(40, 0, 200) 0%, rgb(120, 3, 175) 55%, rgb(200, 5, 150) 100%) !important;
	background-image: -webkit-linear-gradient(0deg, rgb(40, 0, 200) 0%, rgb(120, 3, 175) 55%, rgb(200, 5, 150) 100%) !important;
	background-image: -ms-linear-gradient(0deg, rgb(40, 0, 200) 0%, rgb(120, 3, 175) 55%, rgb(200, 5, 150) 100%) !important;
}
.btn_orange {
	background-image: -moz-linear-gradient(0deg, rgb(246 117 7) 0%, rgb(236 0 64) 100%);
	background-image: -webkit-linear-gradient(0deg, rgb(246 117 7) 0%, rgb(236 0 64) 100%);
	background-image: -ms-linear-gradient(0deg, rgb(246 117 7) 0%, rgb(236 0 64) 100%);
}
.btn_gold {
	background-image: -moz-linear-gradient(90deg, #b39855 0%, #fff9e6 50%, #b39855 100%);
background-image: -webkit-linear-gradient(90deg, #b39855 0%, #fff9e6 50%, #b39855 100%);
	background-image: -ms-linear-gradient(90deg, #b39855 0%, #fff9e6 50%, #b39855 100%);
	color: #111;
}
@media screen and (max-width: 812px) {
 .fix-content_bl {
  padding-bottom: 10px;
 }
	.fix-content .fix-btn a {
		padding: 10px 0 5px;
	}
	.fix-content .fix-btn a span.btn-s {
		font-size: 1em;
	}
	.fix-content .fix_ul {
		display: block;
		width: 100%;
	}
	.fix-content .fix_ul li {
		width: 100%;
	}
	.fix_ul__2 {
		min-height: 60px;
	}
 a.q_btn.tab_link >div {
 background-size: 20px;
	 
	}

 .fix-content .fix_ul.fix_ul__2_in{
  display: -webkit-flex;
  display: flex;
  justify-content: space-between;
  min-height: 30px;
  max-width: 500px;
  padding-left: 2%;
  padding-right: 2%;
 }
 .fix-content .fix_ul.fix_ul__2_in > * {
  width: 50%;
 }
 .fix-content .fix_ul.fix_ul__2_in .fix-btn {
  padding-left: 0;
  padding-right: 0;
 }
 .fix-content .fix_ul.fix_ul__2_in .fix-btn a {
  padding-top: 2px;
	 
 }
	.fix_new_tab .add_btn{padding: 0.5em 0 0;}
	
}

@media screen and (min-width: 813px) {
 .fix-content .fix-btn.ticket-btn a {
 padding-top: 0;
}
	ul.movie.movie2 li:nth-child(n+3) {
		margin-top: 50px;
	}
	.modal-open header, .modal-open .fix-content {
		padding-right: var(--scrollbar-width);
	}
 .card > ul > li dd .name, .card022 > ul > li dd .name.long {
  padding-top: 5px;
	font-size: 24px;
}
}
@media screen and (min-width: 1200px) {
	.info .sale .day {
		font-size: 17px;
	}
}
@media screen and (max-width: 812px) {
	.sp {
		display: block;
	}
	body {
		-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
		-webkit-text-size-adjust: 100%;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic", Helvetica, sans-serif;
	}
	.pc {
		display: none;
	}
	.sp_center {
		text-align: center;
	}
	.mt80-25 {
		margin-top: 25px !important;
	}
	.mt50-25 {
		margin-top: 25px !important;
	}
	.method_title {
		font-size: 20px;
		margin-bottom: 25px;
	}
	.btn a {
		margin-top: 20px;
		padding-right: 0.5em;
		font-size: 13px;
		font-weight: bold;
	}
	.btn a span {
		margin-left: 5px;
	}
	.btn.small {
		margin-left: auto;
		margin-right: auto;
	}
	
	
	
	.h_prev {
		width: 100%;
		padding: 0 5%;
	}
	.txt {
		text-align: center;
		margin: 20px 0;
	}
	.txt img {
		width: auto;
		max-width: 100%;
	}
	.btn {
		margin-top: 15px;
		        width: 85%;
	}
	
	.btn.small {
		margin-top: 20px;
	}
	h2 picture img {
		width: 85%;
	}

	
	.theater-btn {
		position: absolute;
		bottom: 3%;
		left: 50%;
		width: 80%;
		transform: translateX(-50%);
	}
	.movieOuter {
		margin-top: 30px;
	}
	.movie > video {
		width: 100% !important;
		max-width: 640px;
		text-align: center;
		margin: auto;
	}
	.read dl dt {
		width: 40%;
		margin-top: 20px;
	}
	.read dl dd {
		margin-top: 20px;
		font-size: 14px;
	}
	#wm h3,#sankyo h3 {
		font-size: 13px;
		margin-bottom: 15px;
	}
	#wm .card_list{font-size: 1em;}
	#sankyo h3{margin-top: 5em;}
	.tmticket__lead{font-size: 15px;}
	.overview dl dt {
		font-size: 16px;
		margin-bottom: 10px;
	}
	.overview dl dd {
		margin-top: 0;
	}
	.inner .banner {
		display: block;
		margin-bottom: 3em;
	}
	.info dl dd {
		padding: 20px 10px;
	}
	.info .info-txt {
		font-size: 15px;
	}
	.info dl dd {
		padding: 0;
	}
	.info .sale {
		flex-direction: column;
	}
	.info .sale > div {
		width: 100%;
		max-width: 280px;
		margin: 0 auto;
	}
	.info .sale > .normal {
		margin-top: 30px;
	}
	.info .sale .day {
		top: 38%;
		font-size: calc(10px + 0.5vw);
	}
	.info .info-list {
		padding: 0;
		margin-top: 20px;
	}
	.info .box-kiyaku {
		font-size: 0.9em;
		width: 100%;
		padding: 2%;
	}
	.info .info-list li dt, .info .info-list li dd {
		font-size: 12px;
	}
	.info .ent_txt {
		padding: 0.2em 0.3em;
	}
	.info details {
    padding: 0 0.5em 2em;
}
	/* ==========================================================================
sp_bnner
========================================================================== */
	.bn_area {
		padding: 0 0.5em 1em;
	}
	/* ==========================================================================
sp header
========================================================================== */
	.contents section h2 {
		width: 90%;
		font-size: 21px;
		padding-bottom: 10px;
	}
	.border {
		font-size: 15px;
		background-size: 5%;
		text-align: left;
	}
	
	footer {
		height: auto;
		min-height: 55px;
	}
	.bgOuter {
		padding: 0;
		background-image: url(../../images/bg_outer_sp.png);
	}
	.border-txt {
		padding: 5%;
		margin-top: 35px;
		margin-bottom: 30px;
	}
	.border-txt dt {
		font-size: 17px;
	}
	.cs img {
		width: 40%;
	}
	.sp-left {
		text-align: left !important;
	}
	/* ==========================================================================
sp section
========================================================================== */
	section {
		position: relative;
		background-size: 100% auto;
		background-repeat: no-repeat;
	}

	.inner {
		width: 100%;
		padding: 0 5%;
	}
	.bg_block .inner,.bg_block02 .inner {
		padding: 0;
		margin-top: 30px;
		font-size: 14px;
	}
	
	section.bg_block:first-child {
		/*margin-top: 40px;*/
	}
	section.bg_block {
		padding: 10% 5%;
		padding-top: 50px;
		margin-bottom: 0;
	}
	section.bg_block02 {
		padding: 10% 5%;
		padding-top: 50px;
		margin-bottom: 0;
	}

	.contents section h2 {
		width: 95%;
		        margin: 30px auto 0;
        z-index: 999;
		border-bottom: 4px solid #ee0000;
	}
	.order h3, #campaign h3 {
		font-size: 17px;
		margin: 0 auto 15px;
	}

	.order {
		margin-bottom: 15px;
	}
	.img_left, .img_left.img_right {
		width: 100%;
		grid-template-columns: none;
		grid-template-rows: auto auto auto;
		grid-template-areas:
			"item2"
			"item1"
			"item3";
		justify-content: center;
	}
	* {
		box-sizing: border-box;
	}
	.img_left h3 {
		font-size: 17px;
		text-align: center;
	}
	.img_left .text {
		margin-top: 20px;
		font-size: 14px;
		text-align: center;
	}
	.info {
		margin-top: 0;
		padding: 5% 0;
	}
	.info dl dt {
		font-size: 18px;
	}
	.info dl dd {
		font-size: 14px;
		margin-top: 10px;
	}
	.relate {
		background-color: unset;
		padding: 0;
		margin-top: 20px;
	}
	.relate #wrap_game ul {
		/*flex-direction: column;*/
		margin-top: 1em;
	}
	.relate #wrap_game ul > li {
		width: 46%;
		        padding: 0 0 10px;
	}
	/*.relate > ul > li:nth-child(n+2) {
		margin-top: 20px;
	}*/
	.relate #wrap_game ul > li img {
		width: 100%;
	}
	.image.link {
		margin-top: 25px;
	}
	.contents {
		padding-top: 50px;
		padding-bottom: 30px;
		margin-top: -60px;
		background-image: url(../../images/bg_sp_01.png);
		background-size: 100% auto;
	}
	/* ==========================================================================
sp mv_area
========================================================================== */
	
	#item1, #item3 {
		width: 100%;
	}
	#item1 {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	#item2 {
		width: 100%;
	}
	#item3 {
		width: 100%;
	}
	.mv_area .mv_btn .free_btn {
		width: 77%;
		bottom: 10%;
		right: 50%;
		transform: translateX(50%);
	}
	.slider {
		margin-top: 15px;
	}
	/* ==========================================================================
sp btn
========================================================================== */
	.free_btn.column li {
		margin-top: 15px;
	}
	.column2-btn {
		flex-direction: column;
		padding: 0 5%;
		margin-top: 5%;
	}
	.column2-btn li {
		margin-top: 5%;
	}
	.btn-ticket a {
		font-size: 12px;
	}
	button {
		font-size: 12px;
	}
/* ==========================================================================
sp card
========================================================================== */
	.card {
		margin-top: 35px;
	}
	.card > ul > li dt {
		background-image: url(../../images/card_title_sp.png);
		height: 55px;
		z-index: 2;
		font-size: 16px;
		padding: 11px 0 0 20px;
		background-size: 100%;
	}
	.card > ul > li dt span {
		display: block;
		font-size: 12px;
		max-width: 240px;
	}
	.card > ul > li dt, .card022 > ul > li dt.c2_stage span{font-size: 12px;}
	.card > ul > li dd {
		margin: -50px 0 0 15px;
		flex-direction: column;
		height: auto;
		background: linear-gradient(140deg, #616161 0%, #272727 45%, #3D3D3D 100%);
	}
	.card > ul > li dd > div.left {
		width: auto;
		text-align: center;
		padding-left: 0;
		padding-top: 70px;
	}
	.card > ul > li dd > div.right {
		width: auto;
		text-align: center;
		padding-top: 50px;
		padding-right: 0;
		background-image: url(../../images/vs.png);
		background-repeat: no-repeat;
		background-size: 30px auto;
		background-position: center 15px;
	}
	.card > ul > li dd > div.txt {
		position: relative;
	}
	.card > ul > li dd .category {
		font-size: 14px;
	}
	.card > ul > li dd .name {
		font-size: 20px;
		padding: 0 5px;
	}
	.card > ul > li dd .birthplace {
		font-size: 13px;
	}
	.card h4, .subttl {
		font-size: 20px;
	}
	.card022 h4 {
		font-size: 17px;
	}
	/* ==========================================================================
  sp fix-content
  ========================================================================== */
	.scrollTop img {
		width: 80px;
		display: none;
	}
	.scrollTop a img:hover {
		opacity: 1;
	}
	.scrollTop {
		text-align: right;
		bottom: 90px;
	}
	.fix-content .fix-btn {
		/*  background-color: rgba(0, 0, 0, 0.9);*/
		padding: 5px 2% 0;
		;
	}
	.fix-content .fix-btn a {
		font-size: 12px;
		height: auto;
	}
	.under_btn p {
    font-size: 0.7em;
    padding: 0.5em 0 0;
}
	/* ==========================================================================
  sp hidden-txt
  ========================================================================== */
	.hidden-txt {
		padding-bottom: 40px;
		position: relative;
	}
	.hidden-txt p {
		height: 105px;
		overflow: hidden;
		text-align: left;
	}
	.hidden-txt.open p {
		height: auto;
	}
	.hidden-txt::after {
		content: "";
		margin: auto;
		position: absolute;
		bottom: 10px;
		left: 50%;
		width: 13px;
		height: 13px;
		border-top: 3px solid #FFF;
		border-right: 3px solid #FFF;
		transform: translateX(-50%) rotate(135deg);
	}
	.hidden-txt.open::after {
		transform: rotate(-45deg);
	}
}
@media screen and (min-width: 813px) {
	.is-sp {
		display: none;
	}
	.h1_movie_sp, #modalMovie {
		display: none !important;
	}
	.pc-mt60 {
		margin-top: 60px !important;
	}
	section .inner.inner02 {
		padding: 0 30px;
	}
}
@media screen and (max-width: 1200px) {
	header {
		padding: 10px 6%;
	}
	header .inner {
		padding: 0;
	}
	.navbar {
		background-color: unset;
		height: 40px;
		width: 40px;
		border-radius: 5px;
		align-items: center;
		justify-content: center;
	}
	.menu {
		width: 100%;
		max-width: unset;
		padding: 3% 5%;
		position: absolute;
		top: 77px;
		right: -100%;
		z-index: 999;
	}
	.menu a {
		display: block;
		padding-bottom: 15px;
	}
	.menu.active {
		display: block;
		right: 0;
		height: 100vh;
		text-align: center;
		background-color: rgba(0, 0, 0, 0.9);
		overflow-y: scroll;
		-ms-overflow-style: none;
		scrollbar-width: none;
	}
	.menu.active::-webkit-scrollbar {
		display: none;
	}
	.menu.active > li {
		margin: 20px 0 0;
		border-bottom: 2px solid #ee0000;
		font-size: 20px;
		padding-bottom: 0;
	}
	.menu.active > li:last-child {
		border: none;
	}
	.menu.active li img {
		width: auto;
	}
	.menu-toggle {
		display: flex;
	}
	.menu-toggle.active .bar:nth-child(1) {
		transform: rotate(-45deg) translate(-7px, 7px);
	}
	.menu-toggle.active .bar:nth-child(2) {
		opacity: 0;
	}
	.menu-toggle.active .bar:nth-child(3) {
		transform: rotate(45deg) translate(-5px, -5px);
	}
	.title {
		margin: 15% 0 5%;
		font-size: 20px;
	}
	header nav ul li a:hover img {
		transform: scale(1);
	}
	header nav ul.head_sns {
		width: 150px;
		margin: 0 auto;
		justify-content: space-between;
	}
	header .menu.active .sns {
		max-width: 220px;
		margin: 0 auto;
	}
	header .menu.active .sns ul li:first-child {
		margin-left: 0;
	}
	header .menu.active .sns ul li {
		max-width: unset;
		margin-left: 20px;
	}
}
@media (orientation: landscape) {
	.menu.active {
		height: calc(100vh - 70px);
	}
}
@media screen and (min-width: 813px) {
	.grad-item {
		position: relative;
		overflow: hidden;
		height: auto; /*隠した状態の高さ*/
		text-align: justify;
	}
}
@media screen and (max-width: 812px) {
	.grad-wrap {
		position: relative;
	}
	.grad-btn {
		/*.grad-btnのCSSは表示/非表示の動作には関係ないので、ご自由にどうぞ。*/
		display: block;
		margin: 3em 0 5em;
		position: relative;
	}
	.grad-btn::before {
		content: "";
		margin: auto;
		position: absolute;
		bottom: 10px;
		left: 50%;
		width: 13px;
		height: 13px;
		border-top: 3px solid #ee0000;
		border-right: 3px solid #ee0000;
		transform: translateX(-50%) rotate(135deg);
	}
	.grad-item {
		position: relative;
		overflow: hidden;
		height: 80px; /*隠した状態の高さ*/
		text-align: justify;
	}
	.grad-item::before {
		display: block;
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 40px; /*グラデーションで隠す高さ*/
		/*background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 50%, rgba(0,0,0,0.9) 50%, #fff 100%);
  background: linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 50%, rgba(0,0,0,0.9) 50%, #fff 100%);*/
		content: "";
	}
	.grad-trigger {
		display: none; /*チェックボックスは常に非表示*/
	}
	.grad-trigger:checked ~ .grad-btn::before {
		content: "";
		margin: auto;
		position: absolute;
		bottom: 10px;
		left: 50%;
		width: 13px;
		height: 13px;
		border-top: 3px solid #ee0000;
		border-right: 3px solid #ee0000;
		transform: translateX(-50%) rotate(315deg); /*チェックされていたら、文言を変更する*/
	}
	.grad-trigger:checked ~ .grad-item {
		height: auto; /*チェックされていたら、高さを戻す*/
	}
	.grad-trigger:checked ~ .grad-item::before {
		display: none; /*チェックされていたら、grad-itemのbeforeを非表示にする*/
	}
 a.btn_eximo {
  padding-right: 10px;
  font-size: min(3vw,14px);
  background-size: 20px;
  background-position: top 50% right 10px;
 }
}
.text_l {
	text-align: center;
	font-size: 22px;
	font-weight: 600;
	margin-top: 15px;
}
@media screen and (max-width: 812px) {
	.text_l {
		font-size: 16px;
	}
	div.sponsor{width: 100%;}
	div.sponsor li.one {width: 50%;}
	div.sponsor h5.one_h{width: 80%;font-size: 1em;}
}
.bnr_cmp {
	margin-top: 50px;
	margin-bottom: 4em;
}
.bnr_cmp a {
	display: block;
	margin: 0 auto;
	width: 100%;
	max-width: 650px;
	filter: drop-shadow(5px 5px 10px #a1a1a1);
	
}
.bnr_cmp img {
	width: 100%;
	height: auto;
}
@media screen and (max-width: 812px) {
	.bnr_cmp a {
		filter: none;
	}
	.bnr_cmp img:hover {
		opacity: 1;
	}
}
.cmp_link a {
	text-decoration: underline;
}
.wm--imgtxt {
	width: 100%;
	max-width: 800px;
	text-align: center;
	font-size: 20px;
	margin: 50px auto 15px;
}
.wm--imglist {
	width: 100%;
	max-width: 800px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	margin: 0 auto;
}
.wm--imglist li {
	width: 48%;
}
.wm--imglist img {
	width: 100%;
	height: auto;
}
@media screen and (max-width: 812px) {
	.wm--imgtxt {
		font-size: 16px;
	}
}
.btn-entry {
	margin-bottom: 20px;
}
.btn-entry a {
	display: block;
	text-align: center;
	padding: 10px;
	background-image: -webkit-linear-gradient(0deg, rgb(246 117 7) 0%, rgb(236 0 64) 100%);
	border-radius: 40px;
	color: #fff;
	font-weight: 600;
}
@media screen and (max-width: 812px) {
	.btn-entry a:hover {
		opacity: 1;
	}
}

.ttlmatch__block {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	margin-bottom: 80px;
}
.ttlmatch__block__img {
	width: 40%;
}
.ttlmatch__block__txt {
	width: 100%;
	font-size: 16px;
	line-height: 1.5;padding-bottom: 40px;
}

@media screen and (max-width: 812px) {
	.ttlmatch__block {
		flex-direction: column;
		margin-bottom: 30px;
	}
	.ttlmatch__block__img, .ttlmatch__block__txt {
		width: 100%;
	}
	.ttlmatch__block__img {
		margin-bottom: 20px;
	}
	.ttlmatch__block__txt {
		font-size: 14px;padding-bottom: 0;
	}
}

.tmticket {
	    width: 100%;
    margin: 0 auto 50px;
    padding: 30px 10%;
    color: #292929;
}
.tmticket__ttl {
	color: #ee0000;
}
.tmticket__lead {
	font-size: 1.1em;
	text-align: center;
	margin-bottom: 30px;
}
#wm .tmticket__ttl.h3_gold{   text-shadow: 0 0 5px rgb(255 222 88), 0 0 3px rgb(255 203 0), 0 0 3px rgb(255 255 255);
    color: #B67B03;
    font-size: 30px;
    font-weight: normal;margin-bottom: 10px;}
#wm .tmticket__ttl.h3_sb{
	text-shadow: 0 0 5px rgb(255 255 255), 0 0 3px rgb(245 242 223), 0 0 3px rgb(255 255 255);
    color: #757575;
    font-size: 30px;
    font-weight: normal;margin-bottom: 10px;
	
}
.tmticket__red {
	    border: 2px solid #ee0000;
    padding: 20px 20px 10px;
   box-shadow: 0px 0px 0px 5px rgb(51 51 51), 0px 0px 0px 10px rgb(51 51 51);
    color: #fff;
    background: #333333;
}
.tmticket__red2 {
	    border: 2px solid #ee0000;
    padding: 20px 10px 10px;

}
h3 + .splogo_box{display: flex;}
h3 + .splogo_box li{width: 30%;margin: 0 auto 5%;max-width: 300px;}

.tmticket__box {
	padding: 20px 20px 0;
}
.tmticket__txt {
	margin-bottom: 10px;    text-indent: -1em;
    padding-left: 2em;
}
.tmticket__txt.no-indent {
	    text-indent: 0;
    padding-left: 1em;
}
.tmticket__btn {
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	margin-top: 30px;
	margin-bottom: 30px;
}
.tmticket__btn li {
	width: 35%;
}
.tmticket__btn a {
	display: block;
	padding: 10px;
	color: #fff;
	text-align: center;
	border-radius: 50px;
	filter: drop-shadow(5px 7px 5px #777);
	border: 3px solid #fff;
}
.tmticket__btn li:nth-child(1) a {
	background: hsla(252, 100%, 39%, 1);
	background: linear-gradient(45deg, hsla(252, 100%, 39%, 1) 0%, hsla(252, 93%, 55%, 1) 100%);
	background: -moz-linear-gradient(45deg, hsla(252, 100%, 39%, 1) 0%, hsla(252, 93%, 55%, 1) 100%);
	background: -webkit-linear-gradient(45deg, hsla(252, 100%, 39%, 1) 0%, hsla(252, 93%, 55%, 1) 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#2800C8", endColorstr="#4A1FF7", GradientType=1 );
}
.tmticket__btn li:nth-child(2) a {
	background: hsla(333, 100%, 51%, 1);
	background: linear-gradient(45deg, hsla(333, 100%, 51%, 1) 0%, hsla(333, 100%, 64%, 1) 100%);
	background: -moz-linear-gradient(45deg, hsla(333, 100%, 51%, 1) 0%, hsla(333, 100%, 64%, 1) 100%);
	background: -webkit-linear-gradient(45deg, hsla(333, 100%, 51%, 1) 0%, hsla(333, 100%, 64%, 1) 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#FF0576", endColorstr="#FF499B", GradientType=1 );
}
.tmticket__btntxt {
	font-size: 0.8em;
	text-align: center;
	margin-bottom: 40px;
}
.tmticket__watch .btn {
	margin-top: 20px;
	margin-bottom: 40px;
}
.tmticket__btn__off a {
	background: #686868 !important;
	pointer-events: none;
}

@media screen and (max-width: 812px) {
	.tmticket {
		margin-bottom: 30px;
		padding: 5%;
       
	}
	.tmticket__btn {
		flex-direction: column;
		margin-bottom: 20px;
	}
	.tmticket__btn li {
		width: 100%;
	}
	.tmticket__btn li+li {
		margin-top: 15px;
	}
	
	#wm .tmticket__ttl.h3_gold{   text-shadow: 0 0 5px rgb(219 214 194), 0 0 3px rgb(77 65 18), 0 0 3px rgb(67 57 24);
    color: #ffe2a2;
    font-size: 26px;
    font-weight: normal;margin-bottom: 10px;}
	#wm .content_2c li + li{margin-top: 2em;}
h3 + .splogo_box li{width: 45%;margin: 0 auto 5%;max-width: 300px;}
	
}

.number__ttl {
	font-size: 26px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 30px;
}
@media screen and (max-width: 812px) {
	.number__ttl {
		font-size: 17px;
	}
}

.nextms__ttl {
	margin-bottom: 30px;
	font-size: 1.5em;
}
.nextms__img {
	margin-bottom: 30px;
}
.nextms__img img{    max-width: 700px;
    margin: 0 auto;
    display: block;
}
.nextms__img p {
	text-align: center;
    margin: 1em auto 0;
    font-size: 1.15em;
}
.nextms__img p span{color: #ee0000}
.nextms__btn a {
	display: block;
	width: 100%;
	max-width: 600px;
	background: hsla(26, 100%, 62%, 1);
	background: linear-gradient(45deg, hsla(26, 100%, 62%, 1) 0%, hsla(333, 100%, 51%, 1) 100%);
	background: -moz-linear-gradient(45deg, hsla(26, 100%, 62%, 1) 0%, hsla(333, 100%, 51%, 1) 100%);
	background: -webkit-linear-gradient(45deg, hsla(26, 100%, 62%, 1) 0%, hsla(333, 100%, 51%, 1) 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#FF903C", endColorstr="#FF0576", GradientType=1 );
	color: #fff;
	font-weight: 600;
	text-align: center;
	padding: 10px;
	font-size: 1.3em;
	border-radius: 50px;
	margin: 0 auto;
}
@media screen and (max-width: 812px) {
	.nextms__ttl {
		font-size: 1.2em;
		margin-bottom: 20px;
	}
	.nextms__img {
		margin-bottom: 20px;
	}
	.nextms__btn {
		margin-bottom: 10px;
	}
	.nextms__btn a {
		font-size: 1.2em;
	}
}
@media screen and (max-width: 812px) {
.js-fixed-area {
  position: relative;
}
.js-fixed-elm {
  position: absolute;
  top: 0;
	right: 0;
  left: 0;
}
	.bg_block02 .is-fixed{background: #d0d0d0;}
	.bg_block .is-fixed{ background: #3f3f3f;}
.js-fixed-elm.is-fixed {
  position: fixed;
        z-index: 998;        padding-bottom: 10px;
       
	}
	.is-fixed h2{padding-top: 80px;}
}
.is-hidden{display: none !important;}
.under_btn .hide {
 display: none;
}
@media screen and (max-width: 812px) {
#game_list{overflow: hidden}
#game_list li{margin-bottom:10px;}
	#wrap_game .switch{text-align: center;
    margin: 0 auto 2em;}
	#wrap_game .switch img{max-width: 50px;}
}
@media screen and (min-width: 813px) {
	#wrap_game .switch img{display: none;}
}

.container_goods {
  margin: 30px auto 0;
  max-width: 300px;
  width: 100%;
}
.container_goods .slider_goods .slick-slide{padding:0;}
.container_goods img {
  height: auto;
  width: 100%;
	
}
.thumbnail-img {
  width: calc(100% / 3) !important;
}
.container_goods .slick-slide{padding:0;margin:0}
.container_goods .thumbnail-img img {width: 100%;
    padding: 7px 5px 0 0;}
#campaign .goods_flex h3{font-size: 24px;}
.goods_flex{    display: flex;
    width: 100%;
    margin: 0 auto 2em;}
.goods_flex li.leff{width:40%;margin:0 auto;}
.goods_flex li + li{margin-left: 30px;}
.goods_flex li.right{width: 60%;margin: 0 auto;}
.goods_txt{line-height: 1.45em;font-size: 0.95em;}
.goods_date{margin-left: 20px;}
.goods_btn button{display: block;
    width: 100%;
    max-width: 600px;
   
    background: #ccc;
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#FF903C", endColorstr="#FF0576", GradientType=1 );
    color: #fff;
    font-weight: 600;
    text-align: center;
    padding: 10px;
    font-size: 1.3em;
    border-radius: 50px;
    margin: 1em auto 0.5em;}
.goods_btn button.entry-btnStyle_checked{ 
	background: hsla(26, 100%, 62%, 1);
	background: linear-gradient(45deg, hsla(26, 100%, 62%, 1) 0%, hsla(333, 100%, 51%, 1) 100%);
    background: -moz-linear-gradient(45deg, hsla(26, 100%, 62%, 1) 0%, hsla(333, 100%, 51%, 1) 100%);
    background: -webkit-linear-gradient(45deg, hsla(26, 100%, 62%, 1) 0%, hsla(333, 100%, 51%, 1) 100%);}
.goods_a_txt{    text-align: center;
    margin: 0 auto;
    display: block;
    color: #fff;
    text-decoration: underline;
    font-size: 0.9em;}

.thumbnail .slick-track {
transform:unset!important;
}

.container_goods .slick-arrow {
  background-color: #333;
  bottom: 0;
  height: 0;
  margin: auto;
  position: absolute;
  top: 0;
  width: 0;
	z-index: 900
}
.container_goods .prev-arrow {
  border-bottom: 10px solid #333;
  border-left: 0;
  border-right: 10px solid #fff;
  border-top: 10px solid #333;
  left: -25px;
}
.container_goods .slick-prev:before,.container_goods .slick-next:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.container_goods .slick-next:before {
    content: '';
	border-bottom: 10px solid #ffffff00;
  border-left: 10px solid #fff;
  border-right: 0;
  border-top: 10px solid #ffffff00;
	position: absolute;
  right: 30px;
}
.container_goods .slick-prev:before {
    content: '';
	border-bottom: 10px solid #ffffff00;
  border-left: 0;
  border-right: 10px solid #fff;
  border-top: 10px solid #ffffff00;
  position: absolute;
    left: 30px;
}
.container_goods .next-arrow {
  border-bottom: 10px solid #ffffff00;
  border-left: 10px solid #fff;
  border-right: 0;
  border-top: 10px solid #ffffff00;
  right: -25px;
}
.container_goods button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  padding: 0;
}
.goods_flex button{box-shadow: none!important;
    border-bottom: none;}


@media screen and (max-width: 812px) {
	.goods_flex{display: block;}
	.goods_flex li.leff,.goods_flex li.right{width: 100%;}
	#campaign .goods_flex h3{font-size: 18px;}	
}

.ad_area {
	margin: 60px auto;
	width: 100%;
	max-width: 600px;
}
.ad_area_img img {
	width: 100%;
	height: auto;
}
.ad_area_txt {
	font-size: 1.1em;
	text-align: center;
	margin-top: 10px;
	font-weight: bold;
}
.ad_area .btn {
	max-width: 320px;
	margin-top: 30px;
}
@media screen and (max-width: 812px) {
	.ad_area_txt {
		font-size: 1em;
	}
}

.subttl {
	margin-top: 50px;
	margin-bottom: 20px;
}